/* page footer Style */
.pagefooter{
	width:990px;
	height: 50px;
	border: 1px solid #000000;
	border-top: 0;
	position: relative;
	margin: 0 auto;
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
	background: -o-linear-gradient(top,#005fbf,003f7f);
	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
	color:#ffffff;
}

.pagefooter #text p{
	font-family:verdana;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	padding:30px 30px 0px 17px;
	margin:0px 0px 0px 0px;
	text-align: center;
}

.pagefooter p span{
	font-family:verdana;
	font-size:16px;
	color:#034ea2;
	font-weight:bold;
	padding:0;
	margin:0;
}

#counter {
width: 150px;
height: 30px;
position: relative;
float: center;
/*padding-top: 20px; */
background: red;
}